at.chipkarte.client.bkf.soap.constants

## Class ErgebnisKlinischeUntersuchungAIDTypConstant

- Object
- - at.chipkarte.client.bkf.soap.constants.ErgebnisKlinischeUntersuchungAIDTypConstant

-     public class ErgebnisKlinischeUntersuchungAIDTypConstant
      extends Object

  Konstanten für den Typ ErgebnisKlinischeUntersuchungAIDTyp.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `MAMMILLENRETRAKTION` Konstante für ErgebnisKlinischeUntersuchungAIDTyp (Mammillenretraktion).
    `static String` | `SONSTIGES` Konstante für ErgebnisKlinischeUntersuchungAIDTyp (sonstiges).
    `static String` | `SUSPEKT_HAUT` Konstante für ErgebnisKlinischeUntersuchungAIDTyp (Hautveränderung: suspekt).
    `static String` | `SUSPEKT_PALPATION` Konstante für ErgebnisKlinischeUntersuchungAIDTyp (suspekter Palpationsbefund).
    `static String` | `UNAUFF` Konstante für ErgebnisKlinischeUntersuchungAIDTyp (unauffällig).

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ErgebnisKlinischeUntersuchungAIDTypConstant()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### UNAUFF

          public static final String UNAUFF

      Konstante für ErgebnisKlinischeUntersuchungAIDTyp (unauffällig).
      See Also:
        Constant Field Values

    - #### SUSPEKT_PALPATION

          public static final String SUSPEKT_PALPATION

      Konstante für ErgebnisKlinischeUntersuchungAIDTyp (suspekter Palpationsbefund).
      See Also:
        Constant Field Values

    - #### SUSPEKT_HAUT

          public static final String SUSPEKT_HAUT

      Konstante für ErgebnisKlinischeUntersuchungAIDTyp (Hautveränderung: suspekt).
      See Also:
        Constant Field Values

    - #### MAMMILLENRETRAKTION

          public static final String MAMMILLENRETRAKTION

      Konstante für ErgebnisKlinischeUntersuchungAIDTyp (Mammillenretraktion).
      See Also:
        Constant Field Values

    - #### SONSTIGES

          public static final String SONSTIGES

      Konstante für ErgebnisKlinischeUntersuchungAIDTyp (sonstiges).
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### ErgebnisKlinischeUntersuchungAIDTypConstant

          public ErgebnisKlinischeUntersuchungAIDTypConstant()